## org.biojava.bio.search
Interface BlastLikeSearchFilter.Node

All Known Implementing Classes:
  FilteringContentHandler

Enclosing interface:
  BlastLikeSearchFilter

    public static interface BlastLikeSearchFilter.Node

Method Summary
`java.lang.Object` `getHitProperty(java.lang.Object key)`
`java.lang.Object` `getSearchProperty(java.lang.Object key)`
`java.lang.Object` `getSubHitProperty(java.lang.Object key)`

Method Detail

### getSearchProperty

    java.lang.Object getSearchProperty(java.lang.Object key)

### getHitProperty

    java.lang.Object getHitProperty(java.lang.Object key)

### getSubHitProperty

    java.lang.Object getSubHitProperty(java.lang.Object key)